Bug 26884 - new port for visualworks 5i.3
Summary: new port for visualworks 5i.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-04-26 20:40 UTC by jean-sebastien.roy
Modified: 2002-06-27 12:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jean-sebastien.roy 2001-04-26 20:40:01 UTC
VisualWorks non-commercial (http://www.cincom.com:80/scripts/smalltalk.exe/downloads/index.asp?content=noncommercial) for linux, works out of the box in FreeBSD. The supplied installer works fine but is not really necessary (it just copy files). Installation can also be performed from a CD (freely downloadable).
It could be interesting to have either a port enabling install in a standard location, myabe including an 'user install' of the vm images in a user directory ; or at least a place holder telling what it is, that it works fine, and where to get it.

From the web site :
The VisualWorks suite is the premier Smalltalk toolset for building instantly portable server, web-based, and client/server applications. With connectivity to all major relational databases, object databases, and internet standard protocols, VisualWorks offers a complete solution for Windows® (95/98/ME/NT/2000), PowerMac, Intel Linux, AIX, SGI Irix, Compaq UNIX, HP-UX, and Solaris. With the most, well-respected, high-performance virtual machine architecture, VisualWorks is the preferred choice for internet development.

Thanks.
Comment 1 sada freebsd_committer 2001-09-17 20:49:54 UTC
State Changed
From-To: open->analyzed

Where is your ports skeleton ?
Comment 2 Jean-Sebastien Roy 2001-10-04 07:05:55 UTC
At 12:05 +0300 20/09/01, Peter Pentchev wrote:
>On Tue, Sep 18, 2001 at 01:12:07AM +0200, Jean-Sebastien Roy wrote:
>> >Synopsis: new port for visualworks 5i.3
>> >
>> >State-Changed-From-To: open->analyzed
>> >State-Changed-By: sada
>> >State-Changed-When: Mon Sep 17 12:49:54 PDT 2001
>> >State-Changed-Why:
>> >Where is your ports skeleton ?
>> >
> > >http://www.FreeBSD.org/cgi/query-pr.cgi?pr=26884
>>
>> A port skeleton for Visualworks 5i.4 (the newer version) is available here :
>> http://www.jeannot.org/~js/visualworks.tgz
>>
> > Do I need to submit a uuencoded version of this file ?
>
>If the ports skeleton is not too big (and 20K is not too big IMHO),
>you should attach it to the PR as a shell archive (shar) as described
>in the Porter's Handbook.

As a shell archive, it's 220 K (a big pkg-plist :-).
20K is the size of the .tgz and just 10K less than the size of an uuencoded version of this file. I've attached it below.

js

begin 644 visualworks.tgz
M'XL(`)6!ICL``^R=:7/C-IK'\[;]*;A)U]3NS.H^+*6V4[$MN5L;7VNIV]FJ
MJ7*!("0AI@@&!"4[LYG/O@`O41()@$=G7VS4Y=;U?WYX`.)X`$+D%GL^L'>$
MOGBM;[[2P^BWSP<#XQM#/-I'S]$;X[PWZ`S:[6&[8QB=SJ!__HTQ^%H.I1^^
MQP`UC&\H(4RFVZT1LO\(A_[8QS9U_&_!"UIB&]6=1H<?UGX_]_CWVOU><OS[
MYUU^_'N]3O<;HUVW(UF/_^?'_SOC#NT,EU#F&9#8-H(,$\?81%7!6!+Z/3]&
MJ6IR]ITQ`0P9D"+^9'T?M^'.N3%'+D,;$U&CVVYWN/!I33;?&T>/7[P??T'`
M<0AK$KHZ^X[KWE]3A"[GD_?\W=G#_>/B[N)V^N%=.E7QZ9?IXWQV?_?AW0`W
M^V=7%XOIQ_O'V73^X9T-G)5A8\=_/;N]F"^FC\_SV4)\L6;,_;[5VNUV38@=
M2#9-_M>RR,ZQ";"\UNJWUI<@E:>@"9Q-9O/%]>R&FQJ7P$.I[YJ\GC17OQFS
M#5BA^,V7V\:-2'4TC#_Y^]F[Z2M#CH4L`8@_GLP7\<L'VU_-G)0^2@1LT1,R
M%X38+YC%7]^[R&'`?DG)9YW1W17@'Y)5XM1'0BR,CM\V+BA8D712\1>3^]OI
ML?@__5@9E,+S_//E9/;X01RR]_^(#\KOK?!U="A^/^/E/;M;\+_IXX=W1X?V
M[/'SW?-D^C"]F\P#3HL7O@M8*SA2_'^S95M-CWP?,N<\N=];:./;@!'JA:IG
MDY?BV=GG^?3Y9G;W^6?^_R5GO2'O[.S^[N:_GZ_O'Y\O'J\^\11P;S0\.[N[
M?[[\/+N9?(CJFY#RSYX>?XIR]"XP?IS.%X^SJ\5T\N'=MX_(PAZCV/2#ZH\]
MPZ7$!*;]9O#,&"ZB&\QX;6]^>W9FD09V>*]AV]^?O?OQ_3]N?Q)^BS)ZG%[/
M?HY+*+.TWOT(+:[DO@0V?_F+(7J?!EP:#>.OQO^$[U[%N\:5+A'!-3&^_>Y?
M6B9V6M[Z6^.'E*7X+&Q&L?++;/[YXN;IGA?'!YT4C!_D//0J>H\T5F6ADVI@
M9H=-*S(WWK__^U\E;+C>$,L`?WO-%IRYQ&/I(Q?XLB"&&`"8X7N8=R&I]O[O
ML>0:4X_QSM%],]@:&19:`M]F!A;]@,&(\49\:O".CG^%*>\_"7TS$CYT];(;
MT")7'=C$&^.?,4(,RP9FQHYBAGB51'MXD&/_;SOCGVG3)&]KY!C4=X1QD+W$
M,"K00ZNS)N\@;=]"QG^8GM441[6Y>?GA[/]ZB/KS\14?Z?A/=('869*ZTU#$
M?YWS?B>,__KGG<'Y4,1__5[OS_COCWC<3@;&OZ8K@0BM6MFAS[\9'XPQ'"R7
MO>YX"$!OW.\.^^UVNS<RQT,+=9?+4?\L&Y@.F@2F=]YM+]O0@D-D=D%WR+'G
MG8[9[<#VJ'V^[.9@3L(MP3I?@NX`MM&(=XZPTP>6R<F]COA#`WC>RV%E1&F"
MQDF#[GFOV^D->UU@C;J@T^EW+&O8[<&V.<CS;!_?"0C/T'BY')MP/!Y;`SA:
M]L>#SK+;AF@P/!^T1SF0@\A0<+@<`=1%(VMD=ON#)>I"$PRZICGN#<_;`Y17
M3/D!95#X8#P:=JR^U1N?#P>H,T)]U!X,1G#9::->-R^+1Z&H()GM\[$Y;%O#
MGC4>64.(QAWN'NQ:8X#ZL-O.JPVG$:R@C0:C?IO_C=K#WCF?%"(+=;I6IS=&
MIMD?=8<YM,/85X`Z[>%X,`"\M$'WW.R,K,%@R;T;]`?(['6'><66&34+WK`S
M&%AM,#RWD+DT+>[B8(S.1[SC0N:X/80*7BK8#BH'G^;"91MT!OWV<#0:]]H(
M#+M#L]\?PLYP:2IH^S!=P``TVU9_:8X&'=X*>:4?CSI#`(<<VNMQIFKT3B?C
MOJP:KLT'@9K[&&G_/^R)EA_W__S?0/3_PW;GS_[_CWB<MLTP0&ZZUO+LY,LG
M9/,9',K^$EA;X$!DM2X6E\CAL2D00X<+;6VIQZ326\3`G;]!%$,U]U"L(#\`
MZB%ZQ2>GV$94R3Z6:]&GKV#CVD@3GJA5;$J6F,^35FKN7JE@SGTW"/Y5Q$2G
MXKUY#&TN'&"_>5A]Y([E"KH8W]302"5GV?9%]%H+>B+/HJ?GL6M$0;#@(9=1
M!"S>R-BK`N?S>N)2O&E!WHF1#?X--:&F1;R^IRGW7!MXZX:)F=?H-]>:5K[C
M@25Z)L3U]&W<9S[!+J0/D]&WB%YH&VR!C2W`]`LW5#451SF1OW8Z\Z!\50E$
M"QERS2YZI2FSS-6IDN<6B&6WUM7B!IO3GR>S[*:0I<MJ`X>Z&^3PF`AM=9A[
MK1Y7EZG@W4\NKS2RO9<I:8LU<+$F,J65<RF`-KJPW37X[.!7[21RS312T^9K
M$S6KP[%8DZQ-U2(6*^)B)1NHM5U.J3/9M@UA:W)S<W65@TL+%(0%\MC<QRPG
M=LE6*IA?@H726\#6TKA(;I&?QN+3Q<-,@WRHR^<!RW]M09=Y+'/T3HGR1]9(
MA#5`7!,NJS?Q1CS)A*H$UVZ<7FXI<(F*$@\<*M=CG8KGL`C%1WNUQLYU/=9T
MACHDH=)B<??5*E<O25<O35>1J$:)NM2$+Q0MFS8V\V3N!L"H6#/"C5--\U5#
M%596#6%^Q0E$XC]U%KP55N*$1E5B'K$!Q9Z:%>F4/"JRB1U)R882:>'O)1D!
MZEY"$.^YY!))+)T22<+A4+4-.MXD]\VUZP)=;6XPFBUW<NO0L=+SG8%"&S[E
M%_2AC)>4.OE(JRBJ1E"7[WRQ$Z(!7!<YUA-FZV;^\)*V4QS8M%2ON:0M&#_2
MTW!D\2#%KI9'>@5YJ,WO-C+4\NXCPT"K=")M?KO.%(M>.*N%$]CZ^'G&0\^/
M/K9R5L"$*%I[%Q]>7_Q7ONX)V"^+-27^:ITO`LQ?Y7]K4FRM)*Y8)K`DYD$A
MR/B6Q^0`CT'B2+]W:?[72_R*K&=`O7P)MFP9`3L6>FT!S\,>\UKMZ-$$9E9=
MRM?O;*N`OE.0WRVH[Q74]W7U`%("`1]Y@%2^(73E(UVU"VBZ:"Q+6I3':BQ7
M6];^(+ERLL?>;!3^KW+B0"KW("TMX(!K9_65F5+>1'2EBFK*T,;5/6J,N!AB
MZU5;3X&C78%"L9BO-AEU9$KQH2:5%W_6B,*_)@S:LEYJNY-V8ML=AM"4?N\P
M6PIP;7^%'44J5-)1[L`62<V%P,OO:STFSC\_7]W/G^>(;C%$>8L(F<K,N"1#
M^3R;W.AS0[6436C>Y/Q`H6)H^)6HE"S-`CR4:E,U7=4OPPG:$#DP5*@8:L?V
M*AEKUI-3Q/=2^\F-_#1<IE!*C$]H2FFQ2$9ZF,LAXGNYO;J48XV40PDCD-C>
M\]V5RJ5#J8SZB%SB8;%[48Y,ZV2\X)P8KS5;9!-W@YR<\XD2>2&ZNFAS3-2I
MA&=.%5W5D32/BGDO[K4\)#;:\Z$/$M]A6=.-$^F*.YPYE3E1^A8FUD9#:1+R
M`L7N:@VICVT+.UGGBHZE<"V"/!U/H0WP1E.)79,`JB&UD/>BQ0QF+W;F:DZ&
M%#O;K%-O65(;.R]9\5^.-"NHRY%JY3^4[O2D8O7'TY`N,;(MK4HEJC\$)M:1
M$MOBR>L<K"6AOEY566-$`859*P3'4AN\$9]Y.JY&4AT'-L#5TCF$(=$"-:1D
MN131@`Z54%ZD*',AZU3JKH$#=-JTBU]YMK2.O[<&KIZK3.QEUU1Z+UJ),_3*
MM(2^\^*07=;DY%BYQ1;2ZTYWP&.*_/A.@9Y_+U;W_7NMNO=/M#K]_UZL,0(D
M8HTQ8*]5CP(IK7H<2,3JD6`OU1@+#L6.?(!/B]$K1%F3_$PQ=G@_HR]V=<M"
MB!DJ(%8,=VGQAEB^MIBXO'_6%OLL\UQ#II@"QK0S2)&=N=Z0(^8AK[[8TR\-
MNN-.ZXK9FZM=0Y4#>UK,C[6O1]:(`U):=22P%VO$`BFQ,AI(M#KQ0"+6B0B.
MQ7IN**."1*D3%R1BG<A@+]:(#5)B=720B'7B@T2L$2$D6HT8(:5510E[J3).
M2*0:D4*BU8@5$JTT6@C+TVN)BHNWR&N^[G*F";'2Q"^\GD.DH:3@15=F,5NM
MY!T>\:E.TCOL6,QW<I@HW(;CM2XLX+).]G3[1)0U#A^*NCJDK@XI9VWK1*0F
M]75(?1W20(<TT"$-=4A#%6E#*!,[D16L1":E7?J,B55O*2L624E7-H8O3^)\
M:<XZ5+92SB0VR5FE/-8H.!LS9Q'W6*/F7"G+:R^3TWP^'"NS%XD4)$_9G".-
MDJ-JS)%&R2&;+QCM&M(M@E(#:0J32U5^`X6<`?B`AI0%MY?IT%3%MY?IT'J:
MY7<JUZ)K4O5HJAYW+Y/3D-C.HV)%(CD)B]\_JDB12$ZB8#6AQ%6Q$IF4-K7$
MXKZJVB4J#9:JTB4J.8L_D3>DJFM[F9P6O;BD9.?EG6O*5TO9U]BV^)]JH-G+
MY#3;4O?IL4A%ND6.KT:%*A5KCG).JIV(5*0%G]BJ4:%*Q?H";%7=350:+%7=
M350:+*SJ-_8R.8TXRF$ATB@YROR%&BGG4[`A3HH))5+*#794E%"BH*ACC4BC
MY*C*)M+(.00X5\"&*E0B4]!6JD`QE$@IHGE?;525,5$I6:+_UH"%,B7MENAX
M%JB4K/D.J$;%O4Q)XVU3`Q:HY"RR5=7T4"*EW(EUHA=574]4&BQ5?4]4&BQ5
M\):H-%BJT"U1:;!4T^5$)67=N[_>`%,Y_NUE4MH#P7F[(XXU<@Y%2S%54:$2
MF90VY]-S5>V*-$J.JF9%&B5'5:LBC9S#!UBDC&\3E09+F;M8)6?Y)@2.TJ]8
MI<%2^A6K-%C*DH]54M8"F#Q,9938>A/'#+V*;RLK;2Q2DU0%&(O4)%7QQ2(Y
M"6^01JB\E\EIA-@FH/D;"+.5<B9%2"R3:![=8[64'?U@0C5]V<NR:.*<E`C;
MLB^NL`HOL=,B;(UHZ^)N/C-FXJSI$N1N"%689/EP9!)<;*@U(=`7>]*`N/YD
MZVH-G)58>`J?Q54&Q66JC"L;>!Y_WVNVM7(@8]]O$:6\8_(:%[;=A.N,\ZRE
M:-?3&F$W#S7"GGK=\C1"7L19.:-A7`%JB6J;O1F[&.L6>Q#9-G`0\7-^!U,,
M>(=V8B5K+A:OJ]/FC%!DA9>\K<6]N,F79DV==7#%%>,!4%YR7NEF\!-Z$SM)
M+&.^)I1!GY5'B6LV&'R<<A#4ZUBR(`\`O@2E7!;PB.':6*#7\BX(8T-LJK81
M[\$*8&XP1(Z'FFNV47>1H4ET^+@B\25]"0SQD_]]1ZK5]9;B:O?/*JZXS(,A
MO7!2#=C:O+TW?^%U-?]B$Y6A%3R-UUI;TJ79TK`Z//O$.[-J)7>,JL.K>?2\
M'Y_J</"46J>O'X&_JM:\\Y!U>ID>5.MT-<VMT]]'Y/&)<$TMYP1:IZ?[>*!.
M5_?4.GU](M3.69JLB*S#RP5Y"TXI(:/6?C,#6Y^W?&K/XS@G;QVM,K0V3\6Z
MKA&>IJS1U0-J;;Z&WW^%6G`,KLWC(.ZLO70/J!5\O:9@@X194+4\$>AOD8-S
M?]!6`[86;X_F;K6X>L2LQ<]PJU6\C:LN3T^HM?I:2X@EP];J;?4@*Y=9JY^2
M4RI5F;7Z65,X*`?7ZG$=`:&$6JNOM82$,FP%;V_$*M8#L3$4XF@M2BR@Q!U-
M:C6IBON%TODZ^=DO)WVEC*02^#HYF*-??<3?5:Y,VFE\G7P<+<M]I9P<I_(5
M\R*"LMPKEM>=1FWY$/?)NR,,+W&M!^$06Z.WK\QC*&?W2T5D?5YBR">6P>^2
MZNPP#[&U>?N$'8O/?8QQSB:2RM`*GO*8P7>/SXX8-P1855N:@ES9YV2H-M*M
MN`:7\\"5/8XN%E.Q&SAA5?;KH&+5X-L1K[)_!^?)JKMWB*OB77##B=-3BY5<
MS&-6]S-8+ZC#N0A4W:.9L\S90U*&4]V?S[.YB_+N$5,25=TKWM/W<G84E0*5
M\6C._.6RU6L;Q+'?6D>[#\IX)@66]W`RF;8J]109F&K>B$NRE>WQ3RGE?0G6
MWHQ'!,K'3)F@\A[55HMJJST/Q/7=3\@N&?V>0"IX0M%2_.9>=_^8#J:\-V&L
M:>3_"*@$IJHW"PK@2^D8-9M4P"<&U\&YS?P[+F4:%C;P1,B2>07P([G/2#P+
MOW#U*O"QB3H5(2<>LL146?_$2Y:57EH4>1[.^Q&;1*Y#)W9X<U$M=B)6DR>7
M7?&7?[<7B;P07=PTI6`*H8EV*KH;?0[DA>@%\[`WT4Y%<>L=E8U>.@^^8]FH
MX;OB?E^7MJB&O#_1LPW.C5T3RE_KNGA@HI'*_>VT=6$S1&^!XX.<>S1FV$1;
M876ZJT`O_I-<YC[#(KB9KFBS6KM$`Y-HYAML/=3V[`:;%-"WYWC'H:[='=KI
M9U^_<P_D;C0<71';1)2%0;I6%9!8:]:&V)K'E@4V'^::%DWU>E(RMRG+HFF*
MF^D63BXP*IH2N9V6S5[*M&"JL\GTNETRV0/;@NG^A*B#[`:,NHJ"UK>^S?`-
M>$-T_Y.=PNYG0\IX\L#'^))E>&)?,/T'X")Z[XN+L)9U(0M1U`O$*+Y#93NC
M8_."J<\79?N%E&7!-!<KI!5?9A@53.G+D_@M3MF6$LY5PDR*6)>/?R:V,7LK
M"T0;X+IZX5V6F69J3%S>NNC(&!H!$;&T++3E?TOL8#'@UXH*/EU1L&FN:,;%
MUTK36-9%^`K2/#Z_Y-FLP[$(5<HK<2\A\<KR8*DB3WY>QPO&77O^ILD_+T_!
MSK;AK39V98K8+E<'PV(9%Z0KR,B\!5=!AL?>RC,<8B$H+OM1J40B2K<:A;)E
MPX/`*5@J,(R"@[KOB87W^)/F!A7Q)IM#H%4/!]?$(5Y)#F)0-.K@QUM-BQ3I
M7!)$?*@@];&'GF$8<!V]?7:MK\NGH"2?5ZP6+T"K`2Q0L*Z>(""O\PT>"R`*
MQ*I6N3H;T[J"5M&C,H@W0D"Z@KTU^`=%ZU<`J5*[$L#2=V`PMR\%B"N/[^!M
M*8(H25X$GIC7EBG(T+[+32N:(UH1P%]5(4";]S)5[$55+-@BTO9+\EHE>6Z^
M+3H6I0'52H^_ZGJ_%HU3K*65:HC\7<%6*.R3%N`!<?=9/B\HU@JX&H4->4GH
M!K#R]@1&]\HK;5^F(TGLT2L+/BEK7[(?2NS=*N47'\02=>#`?LW?`9^1<M.F
M'%;ETCDEQI]LWAIKXO-9LH<W-:,YD3^'^'K0HJF+-PU&&A!XS"XZ]"JXXDW#
MB]98:R&''4O\ME+-(N$Z4QT5*T8%04SXNI9LI[FNN*&9.%`.8'A;[4#%W+`T
MHW>5"M,5ZV;/#BHZ70DH:V2[P:M5H5,O*8(HH$^+VYN6";RNN!A#P7'[$,+?
M58?4`G"*AR`)9/Z10Y"'O<J08,&B*J"*%R(2:XG93A5[&$QV_K>],WMJ)%<6
M_GF>OX+'>R,&:*"7F?OT@6V6TQA\7&Z8,R^$7"5L'<JEFEH`SU__*55ENVS7
M(BF3&_>A'=&-E\R?I"Q)J5TP[NE0=#84(D8(9S%ADK/IM&&BHFH5GP=YPIP?
M\!J39\(9`K/.F5@X9Y!54^]8L.?#P$=C%H($\U?.HDQD2S0(!I4(X@/ED(2C
MF\58BO*XB,B4HW6NN7_5N#T.WI_1#%T6A8_FP&..`U>,?BHJ,E'B6PZG[B(*
MUY,LG#'Y8L&2I65"E.]_KO0>X>,GR^:$1NCF!,P('W[J"Z8G-%2"+"@J3*;3
MLHG,ZBO+^-20\B!VA2`ZE5L,QZ[/FJ$-_"/ER6$?9FEX,$K@<K-L"2O&Q;/P
MBZ4MCD;73@6.^SL$@QTM@IK;O,PH\$&/8RGWA&+XMEFY%H&-1?:.3HG.PGIH
MSH62<=785YX:KHI1S^=I^W&KG&D)3?U$3'=+6?&E0Q$I:8B1GPH%#%9`E*W4
M+^GA^I-#5FB$0COC0\!PSQ<5N?)4G#E2W[X3A+.STR/IO[M!-OEOJ+[TBB@%
MTC%*M;1Y6'-A93,-ELS$;+:5A]5W\)5M#EZC=.VJ%^,<PFJ<(706+.O25?]^
M$ZL85M:HKRUCM0(A/,\*H9.U.G:Q7./CF*QRF,6^&Z9'*2)>G8U<?65IF#5)
M)VNU:LCE6:D:'4X/E$DU4JOO;&.U9FWF(%=3,79/K8;T+*8R8KXO\*A0RAA/
M@1[`H6^=(6M(*5\<.M(2R8(%BS$3!CL(ET*V0NC<..'^/)*AG"W'Q=>6.7(%
M@V(&[P^#S+9/LHNP+ZJ[!$B&76]D12B*5+8VRM,*9V?B-*M.;:E/EF43]-<9
M#GS/$^SV<(B$?L9>ICS7X21A42H<&MO``<OR=^X?IM:/-U^$E1D>U0B$!?!/
MNM'^M-!UH%VRMGAI>;+(8?D-AI7QD,=S"</Q8#`'5/&XF>HOO<)2Q:#L4-H]
M^PT(+MMF4YGH)O,3EK8R%1X$UD%3U+LB$Z`(9?WLSH`EJK!.U2(Y5[V1<N=9
MN6G=9$GIKD;W:M*KZ_(`09M0]G1,PADR_][[`PXQN.1FYXKMZYB$<\<6/(U-
MKPC8EC?A%]L=+<YSW%,Q"47O1;)Z)ML:W;-5NQHFL9KHF7^CZ)2BQE3S/52E
M`FQ8LXE+*6\0(;C[/!K*Z(4OC?A;\@;\A"]4C\$(O1+MIE[+K)^PM]5?$_J>
MBG4HYY%0?7D>K([Z=`AU'^$8"^6ZUD?,.,=C&V(=$_@GHME-!)6^X3;>3H1U
M+#!FP*1>_1FQQKNS#%6M0QT-QI/>G)EMM6O6M0X7*I4^?^6AC!>&I\]V$<SC
M,.;/#'*'4055H]0=TC]SN-W#7_HJ=EPU6O3T2WI\XZL6HJ.N^OHD4+Y0Y;`L
M$;['?=-.0C/P]!N<)$G!N(.E`#A.<"'S",[ANF"AT8B+$4N^8U$]*1.%4M5L
MN9L+R>OSD.41>X(8LF3YP).,HR-90I<#U2\G8X7ZE#$JW#4+GRFCIZ^^HF+!
MZ!41:P3K+U*X29X(2)-#;@T'9]L89?7SU,N35WX?#8J5$$10?2"'R+B&$T%5
M1=D+X9@/8BBA,4N:QV<4A6T#'<EP:3H@;T8<,ZIG3>:_@N(J40H(6796=I]1
M)$QC6'A1^@DL4`\L%M.':+N?$?KJ,SI??4;LJ\^"*]@A*OP4-O##Z<Y(7'%>
M#P6$R,F<$;B%LZ"X+.M21`%'Q^<#7,S91[B8LX]P,6>D+F:71N)BSLA=S!FE
MBSFC\`AGE![AC+3F/>_WD8!IFB6J(SMDRM[(^G;%NH_+9<LXVBR\9G!D%1JS
MN1,12QJ)]P6+B:)5G)9!`HMF6,2%%T/1O5RM&\3!>!+)/`Q%7_7)$C'-"9#*
MBR?+GG>%QLB%8"%EQ)2GXV&`I(32?\&G#BBPU&F*;H9=A#G7UW$\Y5LGC..@
MBUBW5KPLX69+=EM8,D#6Q!=2AIQ%%#5?<1[_U7J_!@&,HI=_(5-">U.U\,G:
M]Q<)C[$Y$A"T?DLC"7(G8'JK%BIAU'IY=K'T<@*'J''X(;P"DX<\(4SE)4WJ
M`/.D/2+-J/8&JK)<O@830*^X+-K,A$:D&:+5J)LH514:P.XCHF?SO3]XH,`,
M>K<DF-M+$LR0*#I#JOC<7GHD()J']?!`9)^'!Z*$D9B9)BH/`P+*K7C.\!,@
M)0H[)U-@:&(SI*DPAC05QG#PG8I#4M(UAR(7#FEJPB'1PR*J,(9D%<:0Q#HT
M42&I,(;LA8]$&#**-H>&+1.V$-@N]8HVF8N(9!9&$XG:@&,>AZH91#!(7,41
M#'96<72]!&_.T=U&X)#TBHNEHW#%!^'01AZ&/!.J<\L2;,:MHLJCHD/L3,H6
M5-_H28(C61-27/M*EU*@&>_3Z@+A;=4[[Q/$!CTXJ`!]\5Q>M8-&Z3'UE&+2
M7L'N^(Q@+D2!O%B)X!/W(\)'AH4<YNE[3_Y+GV7\/`HF</H)#13&>8%*B*.+
M7?^I3&Q?L%#.J*`ZQ[VRD*(LK:&KYT(*+2-*FGSUL*DJR"J3.HZ4=E0X@LJW
MI$T^(O],/N)10W:D?M34I9&XR`".XE%G?":3)0RHKK8'D0'QS?[BHB)/YHG/
ME81$+X[1:^W/@E$HD>TO#5I-@A"@+EB$;`*7&`H#]>1B"BO`\!X=:*I28D08
MU27B%-8&UM-=OH#CJ5CXG2^1/1D-Q:\V6F/(XS82%%$C*C:`(4_AF`4D>?]1
M9/,[210I#2-.*##',!WLS5E,\50!Z"T74[C8FR".L--YS%_QK@E`1&Y$$4BB
M)$.9].92^'2MC0WR^@(Y/%EE>1=D+(I&RX;F75R3L0C:/P`;PMY\/.;>SXAR
MJX)Y<2ZP=2UP'EB8X^.3+R(>W#YY/"Q&+T@,7T(S3C9@MX:*-/L(9KE%^(2<
M>$I'O(F(ELE6H83/NZ3!(7E8XB(&-TBS=F-%(QF^A[PGHESFZ2B14U;<YX9%
MKG9EZ(6KZ/J*<H]'3R8)#RFR7*Y`4=:;Y]$+-H5YDLJDV%./SAN:A8\0=M:J
M?W.)G`;M_W$Y8@FZDZ\PGL^B",TI=V>>!GWS$VE;<"+U$YYQLD*G@''(EE2N
MI,01M*=*$KY:AC7=,)M'LP"Z+_-IR%4']H6*4S@,)"U?Q`0VQR_J`X+*F^_(
M7%G]%DFB6T"J48)%%-YIF_7'O_^DQ/V)QKW',E)>BG1'Q*4(20:;@4.0UR]E
MPL4LNN9FIR2V@!*Y^('V-U=W/V`:%@EABP6C>V)7+)^1C0)H&,%STQR\5UBO
MBR8T%^U2ZQ*'K$E7E/7N0O1S#%7+(R1*(NR;)D#@!R2N52Z0T#RCRNYK($&6
M7[/PV5ZCDB6!P=2;,8=[KAX3D6&M=7,W&8R1"-C1=![\)T_QL0$4M#]YA*[7
M->L:3J^C`!'MYR?;_:5!$WF>^D+@2/]\%L_%L">,4D3HQ6/`N\Z?GQ<LFK`I
M=ALLT,B,]L^8S\A@WWNWPQ%R(?/W'G))-7[+S?<!-@V#(9J`3L/#`S8.'G+T
M`[W5XSM?3F$MZ)#%=*M@;]F4ASR8O,D^OJ][R_+(GV.K4_Q,MCXKHW=^BS0X
M8%@R^"O7@XM80RNGU2.AZ&51,0PUH0V=Q@0/75'N!+(=!1"*L4'@D`P.5D`$
M3DK3%BP,P84*=`MVC9LL8TX4/0J,]%E(TS?"[Q\#`L%PU[!W^QWKQ(=8)X[?
M!@=;Q;`$-`"=!K03']Z,Q_?(WLSP'NO(A]BF!'H3V)#Y-SVB0W:`14;ZUT0W
MOTF!A"S2_@'%,29#OI#)\GZJ'.<KUJMLL_`#&D.>,HJSDH!#]1`5BNY$**#1
M'0FE:"GDK!CKL0H.V:@B3,[1.'4@C?/9=(F?Z].WPQ%L':*9>5Q1/!EB]\`J
MU%P&%,L%AU(Q2#(F@*@*(+!&(5NB<R6`".HHP!1E&`>Z&UR=3Y!>^8ZE<^\!
M>3S@':R_(IP;O,N3:4JP?$1S2-8W%8>5TJS-+59-4C`&@2!;];<A$DQ1;&#X
MXD*UR/0^YM'5[6DP>5JLCB#%]_C6T$0L"#)L%4=5"`KF67">()<?KD#K98BZ
M3-`P":;^ME`T^Y2VD.@"5L+NGE21?>7O)(=-K*%$Q4.1B+,=81U<$BGS'>E#
MH#G9>)=&54DIHJI51"9>.:4%)T]%BY_TL5`<X+'-XBE=_,X74\&C[%;,YB0\
MXD676U#J2%(T#JH\@O:!Q@T6TZ>`.HX`Y<$'Q)3\:5^&^=,BSV`\G2Z?*^@[
MI2,%'ARU1)7B=[('K6$?83XZ&D6ONB`1=:L+&%G],A3^DTS)%ERMH8GT%98L
MIQ0/="1\HFP\8LE3R,-1<=<MNN>\AC)EPI#LX8QXHN]&%#2M0F6^IX`G(IJ1
M7)%20D.9H:>GMU"T>;&$4KD1?8@;W0.FS7\%#;LNK8"->42>5\8\U2=LT+"R
MIV"H?LD7='6T@C+5]B^Y)$29/0FZ\],VT%#X>JT*616KH!\#I.R?K9A4Q=F;
MRS?:9P-$,A,"C"RIL:2KN+Q,Q#%-F9NHRB7'3N[H*W5Y@#_9O[S>")L7UAB"
MK+!FB;])4[C"44?QGF17PAJYN6>!"DB7X$0\<7UC!@]&(<-6<1LHX=UGF_NZ
M5GU*_*++#[A-K8(DA]'<#;:!TDR14]X>]P%WQU5NCB/,V437T!%>0D=\RVD%
M1S'XKG"P_Y/BH((2]:`J0)5*.)ALRE)L]#C67)SB?C1%Z8N$Y/%QHAU_"@1K
M9$EB1'DGX4CX&=FR-HJ:`1`$"_A)AB&(!R#(AAX(3HXGO"13HT8L0TX<:PS%
MDY<B356%1K8,AF1RLG(T"&',$CE+./8,L16%(%^J4B)G!%T2S8$S`H?8<P!*
M5,ARM&_3I#Y_%I$@>72*1E+\-(EL9U"!P^\-*C@4$R\%B6*+4$$BV22TA2+8
M0%/R,AAA)2+E/L$X2@'3AW12D"8\6>"K*P5Z8(G`6WU\/T$OW1RS*)`+BN83
M+/V%MOB01:I!ALR@WF!T/D8G#KTFU=/'#'HQ>\KFY44U^+[H!IIG]%!L'TU5
M"J\\PC]`/^%<Y0E?WS"+9/$HE<F/C.!H,H__E7/TI20KBCX"&,XTBK`C<!XG
MNA+6$]`!Q9\EMN%0G"5&L+]`(]`WTV@*S=Z)`@6#K\I4@VB&'@8JSNOOR>"I
MN#B'Y&*!-90:1S&(LZ%171>T(7H,O:^LV*=#,O+EQ<NB+D1B,@:76`2W3TNZ
MDQ1H$DAP(.H$N]UX@MV?.L%&`!IU!!,R$Y;,>#&RA03Q(%B>!F,^0_?Y-(IJ
M,*F`J48GOB]:H/(L0_<]-&F0L)2(]*YZ,2E-^BCR%'"*1@9-G/0L-8VIO(54
M<C0LRO'E#1!.)2/)]!/5\X,U-!?+FQE3>6V./.1J`\V+LZ0OEN?RA0J*G\W8
M0JG/!-,:6TC\II4MG!=RCIVPW0+"F(&(&$7A+9`YQ9'A^[R+Y7V`/!=70_'C
ML,IBB:I:Z-;AE\`!X4;'"I(V@F3FNQ0\1+8V2Q+5LLX21U6MI)GN@3T5,\`D
MO1M8O$75$P%6<3PQ$6^>+Z:/<X[.:VL.65E8$PDRKXQA?!3N?2*Y[W>?1W"T
M4@G%4A+FOW@J!]--T5:0%+72AD;P8`%&%:TH]1,1Z^)%P(*VXA/A21BD#=#U
M82CXL:\*BV8$;((^@8#L_DP`W41Z>PEV!!50^!%/FE,>@`*>#D?Y<7=S?X=$
MC)$'F/V(6+)$9^$?4<#]D!5=V-Z<^\A1;L73*ZTXQ=D!/R)!=(]`2;ICV'NR
M%0@*/-V:C0?"UE;)HAA()ET&N(()RG'X$EJ>E4Z%1.]O+Q@$;:('K4@V5/(@
M$QE)073#T8:&O8AU3<*O<EZC*%:9K&$$B^LV+)J3X=<\3V#]X1I%TXE\2!:A
MWD?PE*W6R>)]=A6:R#P6T8P4JIY*K$HM54SCF"M_JJHY&MZ%?*<!T1PX7)`B
MHL1M[O\[HP82\?(I%0GV-:B>'PU-KV=_8L5><D">?L)#"4:X`'/%(XJ%%UNH
M$X+DK6$4MEK#?O]&`(-JC29CW*@\]OYTR7SN<9TQ*"RW!Z6P8`$M-B01Q[0"
MI8CI=[Y4F@'!LLY=&D62JSSJU%)D[N&EOC*&J'(97M*!0LDR,MJMC&9DL&+A
M+QGN@?NGSY2T,S(:@UW!+*0J_U4>16&X8Z]BI@='X#YKFBJ:CJ+ZB(+$S][E
MV*%+H%"LR=]P*+)#0:+("`6)HCX<B7<>EJ<:T&0%[_)"2JK6FT=:77N7@RA?
MD,'H0(1UOW>IUY61T5:'F)`!2;V)1UK_DVR^J8"(VFA5&D4]5.51U$95'D6=
MY/$%BS+AIWH*@.1Y\)CI_A%1%3=G,55MJ1<A$[&64<;>]:1;+O#71]8B2?+?
M+I0D$^Y"*7*B=HQ/Q*,X);1DGA)"$S+::BZ9!@?K"V(8N:;!/<HD#&A:P(],
M9"0[CQYG8?_F@N)P-T4BPA`=XJE(='?3*!C=U32*='9*E4H1J0=(<JS*%JK/
MXVQ^0@T\_8PFTEYI50`)6:176OTIY0):)WW*4Y774+*5K#M$YV59`NR6'@<R
M.SGZ3SQ#Z)\B]<^0^I^1^E^0^E^1^M^0^K\A]7_'Z,,,T3L&\)[PY]0-H(-V
MR?M%F,Z:Y^ZJ%^ZJ/7=5MRWP6M5M^[U6==N(IU7=UHAIU6MWU1MWU7^ZJWYW
M5W5;D*=5A^ZJ;NL(M>J]N^K(7?5?[JIN]ZUJ5<]==>*N^L-=U6WCJU9]=%?]
MPUWUW^ZJ?YJJJG]G7W_3K<UUL_,H"$-;W33Q-_H^2CO@SSC]-$;JOZ'TYRCM
M!7M!Z2=.QD_6![V;:O_V^U'L&V<3D$XS$^DABY1(>GP3I1D+BXU[Q[<BRM]7
M+:H+'OW-(V[:INH&]D3DR\7Y5.89'73P+K*^8*&<T3(?-.@10'1@6(JM-P20
M$944L4%OA<^CE)_/$E[LFJ(C2Q;P0,G2(4=,%:;PAI*8%./W,#)#!H431,X)
M\Q'PJ#.]Q[-KN2`L[B7P`^()1P406A.VQ9#FRHE8\#]EQ`GC^*>(X1`(N/F*
M@+GJ\1KYE190!OLU(R9"2F]1@=)ZC`J8U&OL<&D]1P5.Z#TJ5$(/4J%^@!>I
MT@D]205+Z$VJ5%*/4@&3>94=YD<4##KOL@_]H/A2>9D*E<[35*&$WJ:"I?0X
M!+[FB>,@0^:+*)/IG+)[LP>E<EC[8!DOSZ.@+]^B4%5^M'`B;UC+I?*&>W`2
M;[A'O>(9S/;30DE<[!Z5U,7NTTE<[!Z6Q,7N40D\82WS(PH%A2=L@GY0?/&>
M<(]*X0GWH22><`]+Y`DK7'S_:P,C[H/5@NG=6A7^(:Z-OK/7R*9W<=2=OEHR
MK:NC[E'6DC_(Y9'W+&O1Q*Z/MB/8R/VH@D/K!C^D4]B$IW2'Q)W#>C"Q6Z3O
M)*[91$X1VUDLEHVFZZXBR_RY/B(,D\A=*(&SWD%2N>D=+)'_K*%2><X=-(G/
MW&&2.+4=)JD[VV63.+(=*(D+VV42#8_N88NS32B9!'ZVADA?M"A\:SWR0^**
M]Z<[3`I/NHLD\:$[4"+ON:;BNY4K5+532>K\B'NK-5AJ)TC?D6P@4SM#ZDYD
M#9?4*7Y4/Z^.3^H<J?MX=5QB)[F%)G24M)W2!NK'%$%*I_DAW=%Z.)WS).Z*
MUF%)G2A]-[0DD[A0;!>4P)EK!#X>FP^FBYT[04_&N_96*'A_(?,H4-G]0KY7
MWQ.B'..59YF,])Z\\KV^-F4FC-97MY,&[_HV1EH821I+V`EIU$Y):6>DM,^D
MM"\T-*N=H`:HDZ.KFTLBUJD+:W..97$/7.6+3TYYK17XY%2RVI!..;@-Z)2)
MVX!.^;@-Z)25VX!?B8%V-PI:0=T\1C]?Q,?]'\/1X(_SX>AVX%3J"HCZSR4&
M6UN9>B%+TVO52CAT,7P]"DVJ?D"G4)^.29/"-<J)E(=P2E]T#B=.ISL?G5+9
M!OSCWW^21_+/#V"Z%:+*B0VJ#0=W0U_*,)1OJBGG])1;>&B</J0?'RN-P5+T
M*7?Z]@`X#A\=J6T<EG8IPG#,_4P?R8Z.VQ:-`N9Q'I#$"D!8SE7"EB,6\BS#
M6ZK"PJ*N6?BLFH#X.*U`6(Y^;WT#02O-[J"8)M0_<^'CS:0I6(@^>A$?EP*#
MI7@^(RC\FH*&P/%[^*@`!0U9L##,6/ARH?Y*&>%CM0-$\[(XIGAN&H.E3.8"
M;R&`4##T854"[VLK+#0J83XOFCGX:&U86-0?'ER\EN1X6ZU)6-!_8C[[RLY.
MC_X61@<>5#EP'O^Q;N0^BFRN;_IQB$U!R2;.NG!K%US,<IG(!2H255!Q/Y`K
MZ28=L435.SQ$6\;F`J5:9;>!I8VZTYC/1MUIA&>M[M9YTNIW<+-D*/[F`<K^
M.B.@GZ*FI/`6SJ)SSEQ#F:>\ER>JI5=][V*C^YA'5[?5(_=JOOHPL-MS;43K
M^W+H8[S!DL7W1\H3Z],=;9AD,66+J>!NV;2&%L@P7%*RW`:W:VA\R:?<K6]?
M0WO6MT$Y5;F--*<:N)E&9KD0B@<12Q:7^]'`X&9%JD<`$^\OE"PR\V?Y8NK6
ME6B$D<7M;RFI2A2@,/&Z#//W@@17Y<%T.")K[,,0A7,?YM18VH7!.Y(DPCNR
M&#G-H]6!ANP%5<'6T$B>X9I&9C)-<YK0;*21/05HQA;^A()XLUCDF;Z5@X)6
M^<PL;KVP0&(:6;507-.U$4D=3[LK>&V8-#%=7[>@%V*19*9M)$G9WD:2%$GA
MJ^0R,M*4BG1*%J=3NCCY5"22W``@DDH>0(C,=)4PN$*G6CRK7[D7SPXPIN1O
MH5GB(TK\%FI6?"#&(9H9^[@%CW+2^`&0/(:($E(/1)24>B!5B5D#G=9WM0&_
M$0$CN(R3B)64E]DA>'IP;3W*Y%P%;&&HHH,H!UL<1/;?XF#JR`+$BX6YZ>K-
MR9'=2<I=O%-BWADQ[S,Q[PLQ[P\D;Q;**6*0I(#H`3VGE7K[%'11+##HDEA@
MT`6QP""\3Q6#\#E5#+Y6B,M92BH.^J&O0/BDI;%$>Q5@H),$$$QRBO[QL5\.
M$9*!$`G;(2'*Z`X)44QW2(B2ND-"%-8=$J)EN$,BR$]T#8(&H'N+H`'HWB1H
M`+JW"1J`[HV"!N!7:N`W:N!OU,#?J8'GU,`+:F`/"T0V_E84Z.#14/`>H9@/
M1K1%MSD$%::^=S=%)RR6X7)FO]NXB8/WXB4(_\A*$-Z'ER"\"R]!>`]>@DAR
M4;@,'9?TU8)H,@"0:'(`D&BR`)!H\@"0:#)!Z+PF<0N5H-:ZE)!L-8W$\9V"
M"@N?H2HP?)ZJP`@,_\J3S/P^U`X,WE(%!V^D@H,O=@4'7^@*#L7S(EAF,!+^
MB_J1KL/3`'3O\)3`HJU2?'"W7`T,D5%K:(CL6D-#9-H:&B;+E;B8QOXQD>5C
M(IO'1-8N.(@J8HN#\,I;'-1S3R1D(#C&YU+,+I,\S=SVU;3@,`L8MX'W23:7
MI#"ZN(UXDL*^)/'Z$4BB>.I16<=M[WNP8?E\,>5\GX8I[16:?KI$,=,LHGA5
MGBE1["I$FCBNMF_U<LS`2A6XB2$=,^$ICXJ)^-3V;+A:(JSJO&1^)C'-K3H<
M4=D%("SN)X41Q>U1)/PY80L:&F%KM1F*:+$V0]V'Z2M0MZUV>QC\_&8-C*BM
M$5><)3&/*H9.Q_SM8]9O:6*U?DN5S.(M9AME'8TH=DHJ0RRB'7/H/*OF3D]&
MJDN^7E&D6T'N$6S%8E*^!_;A!!YJ'J+940\D37)0;'^B)U(FNT22)IS.Z76B
MW5U?)]K=`7:BW6>L.]'N<]>=:/=9[$ZT^WQV)]I]9KL3[3['W8EVG^WN1+O/
M>W>BW6?`.]']CT,//@Y]28<.B3V]YE%Z$@U$=-OK@:2.:<'@6"*&Z$<T(BDM
MN6)2&G/%)+7GJBOEQ9*\);K'IHTY06>F!4J9&V@Z2GO89.>+#T23QCO-1.QX
M/GP[D?*9E4C2A,-_>?(!1,J$ETA4PLL]2=L[E*AYF$37`C%)GA16.PZX+Q-D
M<O=9B*3NPRB22=<_;"*Z-Y^;B.ZMYA4177'M@`@>:TE"M#-V2(AYZ1T213Y#
MUY@[(`*+ER0"BY<D`HN7),1:@!V2V[,;A8SB',H=C/[HS@&_QD24.A_U5V!(
MCJ0L4&`7@H05ZLZ/2?_O=B1E%>!4#JH`I^Q?`6"R*OI(R1V,_NAF$4`4_SLE
M9Z/N:(]$3ME4A");0DY/Q#37DQX7/(ED'H:B^BUI`"*2"]6K_2C^X#V6$8^R
M#PSBBBT6[,/@7"ZX^NA_5`#%Z:P?15=9,DW=SOSN0'Y8C.N_IPQBS*)`+MP/
M]V_B>KJ=Z\7L*9N/>1PRO[C6]$."R+./#L+M6-8F[(](P.)U@F<Z2WB:KM^0
M0-S<\"[%S?/L4MP<\B[%J2WJR3SQ>4_UROOB^9DG7#6XCKUQKW??'_1O+EVN
MKZI'UGSI\AR]>`G_$*I.#[[4/74ZO'ZEC-!URB$3&<M0SI;'!^L[1YT1Y_T^
M5M_MC+8JP:VAM2;HNZGP!&0Z"H;3B6[;#*0URF:.4U':@R!MLL)@DQ0J1^0T
M4;6#P"9'0Y")41^PA:Y`(!-30IP.#MR%.-V,M0/!F_5[[W8XNJ6AX(U;<M#V
M+3EH$Q<<"BL_$"`H[/M`8=P'"LL^$)BU/\#;53$(#`L4O&6!@C>MHA#8=H"O
M%0845<*`HCX84%0&`XJ:8#`DL.N0Q+!#$LL.24P[)+$MOC8@J0Q(Z@*2JF#P
M\$"0W12$Q"H/)!D.,#26(<ER!!#OD@!!\(04!/]\%`3_=+Q+`K,^#`@0!&95
M$+Q9%01OUH<!WJPP6>7USF_1QEV#\";>H-"&WJ#0YEZC\$8?]FZ_X[MI!05O
M[I*#MG7)01NZX%!8&=V`&%)TTX84W;0A13=M2-%-&Q)TTX8DW;0A23=M2-)-
M&Y)TTX:#[_AJ03$(;`L4O&V!@K>MHE#8EL"T))8E,2R)7?$%F:0<DQ1CDE),
MT<,:TO2PAC0]K"%-#VMX,Q[?C]&FT10"VQ0<O'$*#MXZ]_C>"3`(+'-/T3_1
M%+Q5\#WA(45/>$C1$QY2](2'!-F$))>09!**/'(WN#J?H(U24/!V*3EHTQ0<
M?)M%KP$EZ9YO2'@K55AH2U58Z+RT81%8'I:_TEA^32*P_(:%M_R&A;?\FH6W
M_/A^0E`C%!2\Q4L.VMHE!VWI@H.WLC<8G8\)[+SBX"V])J%MO2:AK;TBX>T]
MP0]&32@&HR84@U$3BL&H"<5@U`3?Q)Q0-#$G%$W,"443<T(QV3+!9U:*O$J1
M52ER*C:C$HSWDPSVEQ#<"DV2X7GLV#Q^8!X(6$.@\P5V*)U@'%TCD(;`CWVC
M![X)1KTU`FD)_$@U=I@:/T8-!*P9\%9`%@Q\N<`7"_1@,L5(\I!@:<P07[[Q
MP\<D8\<%!)L8[&@OP5`O(+#)0+:=\6.S0W1;%3N@BA]-!0*RGD`_28)!5)(1
M5))A3X+Q'Y+!'_S@'\6@GR=#$>BCA7!166/(XH/,]140KI-7`>%Z>AL0,@=C
MQWKP`ST3=.<&.[""'U4!`C(-R,>`?@K8AX#?W*H)CMEY=46;/NCK^)HY7BY=
MPSE]IP(MJ4!_$X""A+U].OETM&`^!>F4@O0L9A`E?.(*D-NM&C6H4ZHXG5&!
M/E.!OE"!OE*!OE&!?J,"_4X$.OE$!:(J)"=4.?N$*F>?4.7LD\\4#D"#G$Z,
MJ`%1E;43JK)V0E763JC*V@E563NE*FNG5&7ME*2L8<Z4;4"1M+A2GX5PHQT9
MB296<\X2HFB5*))X95L?R8%T<0Q)(Q@B8O<P'MZ>?#J^D.]N1S>6^CT9O?(D
M5=%`8F02B(AE_`R1&'T-'T[]3@:.9UF6D!OH=/'@DOG<XT['F=6"J.*E-[)1
MQ*L$H>.EWA8'QYX%/;F(91X%Q471B"A6F)2LD0R7,[?2VPAS.O6MG@87V1/1
M$K$0<.L<I?4>G.]IWV7UBWNJG`=&2]X0<0/(#@)="CP.=UPX7EBWR\#')E8_
M8O)2`4#'H_CC&H_33\?G<:Q:&<SQ4+X2HEPD3MO=!H4^SHZG-$[ZM.JD$?:@
M\8][(+2-:/SC'@@=+W+_>$KH'T\I_6,MS-D_[M,P_O'T(_SC*:%_/"7VCZ=X
M_WA*Y1\5Z(Z]BIGN[=Q$SQ(1(V_.8DPNT/KHY.`<["F-@U68=:<2$94U`QV;
MX@\B*L7UWXXGWY>,1YF$@6LF6\_9A4Z:14_>2M=IEM`MFA;3B2.6^#R\E2SH
MJ](O9T>QWQG4OD[W+3LCF6:SA'O_NCV^8"G_^GD0^>KWR"S`9F6KD#=O^XGR
M"8EEV/OJCJ$/_NC?.(==*#N&?"MG,WNCU^A;A>^IK@Z_E,GF*\L(U`$,8I!(
MGZ?I4$8"^FLF0>YH=(<QYC/^?G)B`E^+=E.]'RH"Q?\FY"UQ*_H=6_`4CMV?
M\#1++</:5;8*>93P4-4@ED&NM:S"<DF<2YI^&)7J'06K$!X>U>\!ZU99L#"\
MB52;[ED]G_0`*FNS^JY)TR":VYH.@1F%DJFFZOS89XMG&8;R3<6-I9UN;J4E
M$C\/F:6*:JH'N87*L\R3J54@LV4B+<1CD6:J]V:A4-Y&&G(+I;\2GN6)33`)
M\U]2/^%O-CJ<!0M^>I2]FSYZ504PZ-)9!))R>(B9C898V#[V-(99LM1&(^N=
M]T^-"LJV@G$Q2?4?NR!*#9LPIE:I4*X51KB,#/7&_I;2B%U*=D=[<GC%H^)_
M$_"6N!7]J:=:+99!E#IVX?3YJW*+L;Z5QS*X+56[4,%#&K8E:]5,0\M5Z4VO
M<A$HNP2=/=9]G;13!2[;,O)7*\GNJ#^*%_&H?[Q4M:['$\/N1KV>37C761:[
MA%?5LPGOCF<@Y1+DCJI-J*`3<J/L7J-D$Q*\.P\6PJBRJ%6S#>TB%Z%A:ZU!
MT39$_<X^O%*M+;28)?[Q^41UK)X%+&X91'.8Y('ZIB/`=LW.,'ML$7N3:]6Z
M".'&KNZ@=A6Z0PA9FGH\5`VK8C:P,X0M!8,8;<MW1TB/B5QR'IK`*\(&Y%`F
M@T!TU_<UX@;T1:Q:=,4%;D;X+7DC/MQ/!FT.,_I:VH`=/8M97ERS/9'2S/1[
M.IWA@#?HR7BYNFMM4%QP;1!:HZ91F/=Y=O;),)12UHB[ODK/#+T1-Z(7A499
MUV10LUFK.RSIY^E%GF5&.6M+VH9M\;!KE`Q"2EYXT#5XL2-J3"WC8?2D]U0Z
M0[FZ]";ZOT,8&38(8U?!(H0^7W1T16H5+$*X2E@\OV5+F7>T;-KT+,*[3V:]
M.4OL`MLH6814S!GH>)KYD&95BU`?M-Q-E,:F/K=%URS<V7.:O;X=S</81%K5
M:?I>RN.S_M'%<&2I,CSWOENKG5_<_YBX:9U\==,;ND1S/+Y_M-:Z&/QY,QC;
MJTWN+\=W]E:Y^#&9W-]9J\&&X[O^N7T\E:+3,^_=>I<W5_9J]\.19ZW5?[R[
M<HHE*$[N[V^M%0?]F\GEK7T)`KW)X`_[YZX5G6)Z>WLS\@;V>I/>N7TTK^[5
M4_\Q'AS=].[M%,?GHVO[)W\U'ET[/?GKP>W(2<DIM)OA^97]([BY\T:#GOU#
M`#VG:$(=X:9X<V>?/%!2`3KIV>>4VQO/WI)W@XF3/93>X_W87N]^?-6[/A_;
M1U0I.D7T?CRYOC\?V[L]K3B:7%LKPKF9#DH3A\IA='_[;Z><.78I=>.[OI.>
MUQO?W]XZ-"&\P:U3>'?]R?U%SSZO>",G8SJY.U!R\:]_WH_[1J:\.?G-I`-=
MB'6VP[_SY52R)+CF86Q`W1;OI`]Y-I?!X37,P28FPU6["ITAW`^*0<^N(>`]
MX6ZR7@4[>(]#F9C1=Q2Z0XAYI'J'62\4G;-1M0K&(9A,.-0J=(>0,#_D]^/N
M95HUXL;T6QZ9C(ELBUO1!^^9^E](ZW"JBL8A3N8L%I8FJ^C8A6-IO(I.9S@C
M[U)&69_'X5+]V!W&CKPA?Y2("(;'U>\&,P=[.J;1JJH8Q&S$9OQ2O!OAU[+=
M7.:_J#C<J@K0A%R5MF%[,?>/XK:C6$J-U>K5BT2^I=QHZF9?R20A>SH&R<G\
M^9"EF6$(%>EN-HRAL\4"YM)L:H8&O<[PO%N>ID8#XVO);N;D?#@J_M?CMZ\=
MZTX:E0Q#B@O?>I0N$B/Y8C53^V*F0KS8L&$0^5*P,\(3_IZ=9YF>=S.;C]S1
MZ([+KD)GG![&5^7'"Q[Y\P5+NJ:96]0L0KM9J,JIF&:S"FY+SR(\+V-)EL<P
MEV>7OFU%JQ!5@ZS\8!EB5=$BQ(?Q>1BZA+BM:!NB<T)KM*W"MIBWJE>S"@WF
M'\>J\C";'&G4M`K3S:INUBS?@;MV"Z_0M`K3L)&XKV(=BN',8+V:56A%AVS,
MGWG"8;.T7:![VE9A(XHBHAS^N!DQ$9DUB!KTW,*[E(F.MFNX&WVW\$>)*M=_
MN8:^TL:$;=*X:E>W"%TO,#N:\\Z)TXT*?#32>+R)THR%(4^VUMZ8)*]1M3MI
M&]5+U7[F(&<78D6M.S3]ZR/\>KC>F&,27+U>9WB/[)7W6<:FJD%MD[P&O>[P
M1!2H7M2A-Y=)YN=&JP=K=$S#Z?<'Q^K?L&.G6H.*32@>SZ"'?IC'ZA,X\VP9
M<Z;Z0[[0.2T]LJ$]/*K_/54F3/H6#7INX:DRGQA55ZW:-F$;=[9*'7/7M:O0
M%JNV6$#==/SIY/!]$1Z&+)KEJGL!GU?OC][K.FF%UJG6\F$-Z&$HI@E+EO#E
MUA=M^F=:/X.>!7S0;PX;-GVW:32<W=>FXA!*PTF3;2IG]BJ?[56^V*M\M5?Y
M9J_RF[W*[]8J]H^EZ:S'-A7[_'+J$#'[_')JGU].[?/+J7U^.;7/+Z?V^>74
M/K_8V[CI^-PV%?O\<F:?7\X<TF*?7\[L\\N9?7XYL\\O9_;YQ3[U]HFW3[M]
MTNU3;EU0VASW9RT?%!OSX&/YMDWGB]9Y7K6G4_AF\ZE5LXB>B'CFRRC27ZP^
MM.H50<9A/A.1_EB\;=/YJE7>1##C60H?R[?MS9)&K=8RW:C56JP;M5KS=J-6
M:_YNU&K-XXU:K?F\2:OM:7W3.K-0IJEN>WY;OV_3^DUKI66/ZSM?IO!=]7.]
MMH"A]^/BZZ-4YNT2D7\D:C8/A\+G4=K0&%=]VU01TN/J+[WCH.R,'HG@W5XI
MG-:DI4E);RM)[0(J=6S"X>\93R)E1IN`UDHV(85LRD.[!)4J5J'`H*Q5&*!@
M$\*"1[E=$(6&31A2KT7H7U@%LU:R"2E=0M:T#&FM9!.2*LE6@8!\+5\YG./+
MR:B^:[[^L:X;#C]>3]I4BU^;=&^&YRVZQ:]-NL.;X:!9M_BU49>)AB&:S:]-
MNG>\7"[5O.>I1JR3UC`RLBO3QM%#I,W;(&O$6F@=PYC[4DVLT?WHK)E1_-JD
MZPW;\E;Q:Y/NCW'#8JCUCW6:<IK*D&<<=J+J">DA>VF:_6B2;>4:0XV)]^6;
MPY$,P\8IS!;Q5OJ/FULI7]+#83DLUT'?%S>BWWNGO1_GANR5L!DY#(;,-R67
MPJWDA"_D*YSTQX)7W0Q):AI#M=(^;)TV%^?OYK+0L3&4GL[DBS$:A"W9KX*_
MF8JK)JVAJ"\7OK*?:40"%@6FHE-?6CR8(.69A45`W,(B_#T0%J(6$8%V&8MC
M"VF+S`WB,QY92%O$?*&:8:IXFDHG+W'"X]J)FQKI+'BV@$?9U*8X@+C%PY=A
M8".=L.!%F&9;)2V>?7-AW8PWE;8J0#(]M;!X7"ZB-1:7,^/*#80MGJ;J=8:6
MXA:/,Q<6Y2VW*?EO(K(P^'N61!8Q`?'FN,#!;RQ\T=L`X,TAG+!U")L!1.,I
MA9U*M26[02F/8]FTQ;Y+QSP<&[XI]RJ1>6QLHI6T&;N8\,U%*C+SI["C9!:2
M-_$FI@$4LG5<U<-X87#V[?$X5[7!@H_T%TUMZ!;Q>CJL%4^/SY.I3*YN+F%!
M'T\>$]&X[JE=HRV,BZO[[^W,0J*5<>]Y'0PMT<98K0+I6J[2)F_"-Z.VLZZN
M>W,6S?@`5C=]YPW;OIJEV]FJP5\HP#8&O:B_BU^GT1V&<I&PA-LXA&WY3OZU
M3#,8%S-`;T3;J.VG=^U+M;/"V%NF&5\TUY9-LF;<^SR#BRO@"YL@]M3,0GO4
M`_BV@>UJM8:UC/5%%PVNJT:LC7;;'QYVK!-K$&VEJB;B89^_=@#74ITLP[IH
M5[:36WH!`^I:LI59G,/>/-)6*]A&5(5RH!I2K!VWD>I@K3:>M;9^VN3;^'<R
M4NV8Q8(GOF"A^+ME,6>'2ELHJL3T>5/S9T^HC;0>D6+^O?>M';@KV\YM71I=
M(]9&>WALWC"]*]/&^6-X>UAL`&]G5>4Z>)V@#H+R8!T.KQ1II7A=\?":XE%,
MDH^*"?)ZQK9()Z5YY+]&K)/67(/N276RUJN7#8@5V18NBV/5X3MDL:@=42FE
M`AZ'<@F^+I2/<#5,:_BE]%W\\%C:/`@[I6T26*KP\A2^^NUXV[*SA/-BG"&K
MF<AOD*V=ZMZ6%46$CZ9U]P9LBZXFT`UB4'PZ+*;.:SK>V])MJV2W)8N?C_@[
M[Y1\*Y><B$@TRI8/0'64%LJOB+\['EN=>$NF6XOW6`@W"S3NHVR3-^$;9NM:
M>1/^K621;1IV=4S"\3?RK45BK0"+PZ6A;-MM2;NRH8H\1,90_/7MB_A<9ODW
M$9V=MF;0BEJILRJ#K:&M,W22U6QI:2M"<+0(+_9V'EXDT,BOOR6D1J[V4=?)
MU3W>BERS1]H3ZB!=RJ0XN*$35Y'L9GI_A6UGAC0*UY$SZ:?Z+JJ#!_W3(_QT
ME,EIS>D#6K;8"68@4//[&WOE`7]=;=51G^I34"=7%_E].=B(V-#0;12V(=?F
MV94PB#7W8?>EV@(&J75SMV4[=IM\&S_@SRP/,]63CL/R=M46>L)5A93PY/@_
M[)6EV6QQY(>L63S+51Y0O9-CY5.%?]R;<_]EJCH#K<?_&BNW)6NM_,:GQX]\
MNM8V#'-?S3BT:?02RID\FBYJJKQ:#7_^,LVBU%)#GXG<HI3JTE[)N6UU1:M"
M4])+!1"]8"&<97^H;R_L"F%?P2`$.';DL.T0IC9Y8[[J4#=UO-OD3?F&CV!/
MWI3?44$TB!O2RT=F'OV-@D$(15);1U?:-3K"@+=PT=(RK>3P8W\F3E_?ZMO;
MG<HBA1Z<F^[KV[.J0%7P-OI*_)B)]S+6-EKSV$$I%%'^_MM7!\TH6UFVME'9
MK)CFD65PI1E5GYKY<WY\>=6[V=[7'#2U0#I9RFCE-^[Q6=D0#5K(X*G\ZO#T
MZ-/1R6]'&4N.9G_C>3@0/#+[U.FR`_E$OX&<4CM<4:\<:67U>$(QC5;ZJ:6Z
M"CMR#AL2O16X;-?GT^*=5[1=ZLM\T>:`2OFEZ9K,79G:2@\:"&41X)[(6H+S
MT^PIC9]T>Z5VLP4(E4W$=M*F/ZQ:2V+S]^0H3>L:*"TJI_8J9Q8J9:^SH:%;
MU>!)(I/T.%A&;"%\U8=:/(IL[BVCC+T/X#>#4$L&9TFX3(J)$&ZG.F=A9BYM
MG3JW2*7:",9*JS=Z_2T<@J5JC@L8/?A//+/4+8[J4@WAI[LIBR(5!3&;9\VY
MMQ'$G@K]D#^[J$]5]*6,/K^?.23"%Y$O%^W%KD,YA9M&88F'`X$OH9391QO&
M:".8VW4(,X:;37DP72HIK7,41[;AO[U-F?\R2V0>!3;J7CY-_41,S<K%GA9(
M\L!*5]71L..A]9!(,\VF&KY6<\+2%X<`-VKFH2FOH#+"0A\%;%,%5&I3&S65
MY\,\V+PQK.-6;RRJQ=6;3!DEX)EZ%JE-1-_>0-%$16]G+?]\LI0W\JM;"B8N
M<DOALZW"%W,%\\<1S^/R_9ORO45V4YE(^D^JB:,:5":NL9&1P]U[A[">E)NX
ML7J.>5K,)3.Y_%ME]&-O+N-8507-Q[$9J'66Z94:2U-HZ!DXAI6&SS)]L5BW
M[=8:VGEE;)8>96%@J+1@(K(((\Z59Y1+BW38/YF$0[;I,:,,N%)*56T2\6`&
M)]Y8Q.Y-1$$>-RO,B@.74CAZ4_FI^K%I)2?*EDN8\Q-?AD&S%U])PL*-YG!7
M4F"]3JGG1.63+B'=P#B9RY8&62FYT)5L%T\YFD1V2K7-0VW$VOL_78RRF5T[
ML0R_9SS-4KA(,5-5$MPH#*=1]XN>5W,.*[14!^&F\(H3_1E,_92*J8IMW=!'
MHYZVZ=.K2+(<]EK;*<.WY76T8_Y7KC[U11K#0LO&`ZD=81W6T)E6=6G][C2(
M/:O9JZT;)D6X_ERH@N4$T!%`Z!>/SQZ0I@+>/,5P?E>'<<7N4SKW1M<L"D*>
M#,K]]I?Z>&E+3/FP=?Y_S[JB7Z34Z%E%,KN!VA0\?=&&[Y!FKRP403%^HD_*
M;BSRA4J\J2F-+!AOZDP+>9TWS,4+`UG(0SUI(9\]%:ZAPYQK8>TA#(6UHS"4
M+;R`J;!V!AW"7?5X(94G89%WWP]53^W%N/A4]-+,5*O=\935=5\D[7+J7W%0
M#TC\OT`DR>)@3Y`%KS!C$S0*3$6T'M*&*^GC1#DT`^$VF<;?5F>2-`N$H:^:
MK4'^WB4BNB3F<8=`5T(*J2CK$(@7S.\026?-#ZB4D"%+1-HEE72%]*HO`C42
M.NR.>/.OTB]6,D$/0Z@<;2"YD,DL;WGR:\%8-7I-@''0G*LW4FFV#$U"A?42
M)F(R%CZ<)V(@FK#()!WP9;=8FT3S;VEV+)3G4TT"?7&T@6`>F8JV2L3B?<'B
M5IG&WU;=I4:!6?4\YN/SA,UD=-PO>_]ZCO"XV'J$0=BICLH%UE_$&E;6=<?W
M_8L>%0S+61W]?^RYF+B%-Y%+,AB6L]Z8<USL):(#8D&P;^)@)$-5A<#$1S0'
MWPPY#AW%+3(6YO$L;ZX,32%Z-Q>2XJSN9?GS\_'9IP,9A4LDI=\?X`BNVDYZ
MMDK0!;=3,A3N7YR:2MX/!ZLM*C8JQ8&5+%3=U.-RZ:-J"^L3R1$89]461]RA
M:NGQ=O7MU7P93GF2::O![?$.(5<0[LH\<[#96GF]$"#)1<IA_B!+9(@'NA-"
M,756=E!<2LE0SW`%<%5U>WZ%JKNQM;Z;J4'57BUX#C!F+M7=%-WMI+0=E.2"
MNSW60G.]*49]8GDF:5GNMJ@'.F6B!I9KYJBE83FRV+)/D<`5BB1])0R)<537
M]_"XJ2H['E]/AK<(=>\*I>[+P-5LH!X\RV3!C#L:=8@8C]"C,0B`FZ:]EE!-
M24R-O])WU'3+J*!JK[7@&=/F122WRD!H.[F*M;:;T=;J3KEKK;W:;H4PGIMF
ML:`-^_`V%)2^\P,L]:&**"H9U:O!)<7Y<9;Z$A<\,C\4%`?=/,P$S$"A,D05
M@E%W+)$K?7O555,%D?@*PEW9J1RLE-VLAFKP.;?*8IXE<!4'QN)5!D+;S6PK
M=0?-1/Y'3Z2ATEZ%8-3=6\9KAKUJ(EFP8+%;=E\INSVWE;93=E\I.SZT4MU>
M,<U0PPBENINB>P8!;;>'!)I.#T@IVBOEBQ"12M!V?"Y*U5K)0L%0]%IF_82]
M&4K_,X^.!Y&_]$,9\T"P8UC09QJK/>5B/:6CMH6:^G?V];='$?UKTKH8HE73
M0FO(HAR.[RW/4RJFEF]AW8A]DEM8V3Q?3"/8ET#"PT*&S!=1)M,Y42(W/+J$
MKIE84'D#`U%25S2ZA)9$),9!'=Y?P+XL$<TNI$NFT@1]J,50!MRTCMPE]*1,
M5!Q47\IJ1GD7T\];UO>TJSI65EN(/.2)8-%Y-#/W3KL0O6?.RQ+.7(UP:][(
MWU4=RCSEO3Q)C1N*NP0XP?KJ%I9]AVR)R1$%Z#+,W_&4JX3%ZE<\Z!8VK=JV
M/UI0*,+]%)KT-+$I6"C$2/@O]K/<;2P<HNCQ0.U*$Z4U#X49ZZ.85&U;KIFG
MB=PN%0>3Q=HX?'&!0[OSQ'I&IQ7FR!B%S+E6'$G1LD"X0S>14S85H<B6JE+,
M$C'-$7E(T68)3UT-Z>E3;GOJN?;%\S-/>.2[VL2+31=<[6I.9"Q#.7-6AP6W
MQ?"QNQT?QL/;DT\(Y5-'97LM<PU#R9%,,Y6)O'^9SE-Z/R)AFOV];,@RT^;Z
MY/"*F\;Z4;R(1_C13+Y3"A:B'5]=>I-C59YTL3!7,9/T)N?#D9GHP_BJ^&@F
M7O863%8L@GR74./OQ46Z)_HB755]SO*VX?I"^%0+^[!3]C`4TX0ES>5\[U;J
M#LFM^Z@[9'?OH>X2W[Y\NDNZ>N5TA^S6A<<=LML7'7<([]]OW*K0^*/N$C?^
M6G]_JI5XIW"C0-N(_=[M2YV2S0+EI3N-`NL[=%HDVI>U;IT7W275V5KJR'CZ
M`-G&7^&0U\8?=P\,[13</NW37/R--P\8[PIW";;^WG::GZ5B>8R?@U;++K7.
M8_P<-%L:JZU'^-EK66KL'=2'TW>ST/XY>"B`F[*EUNK8/1<U2YW5(7U.:M8Q
M7!_+YZ)GIV,@W2Q2<R*=F7!Q\)JA[/:Y699*JP,%[-3,I(OS?\QD:X_;,5,M
M3TXQ$FX5ZACG;SS!PD"C]A`'2ST#\=@P`:NMZ=VB;1)-O]5\_PML#R\^__(/
MMU<UE/AE=NC#?4A1YDBK?YU\^O3U\^>#?QS`Z]/.7WA].3TX^';VY>3SUV]G
M7[\<')R<??OVZ1\'GTACT?#*X<R?@X-_)%*VIOIMSGGXOQ&A_]W7^<%<S.8'
M,4_T.$[D\P-O=2SB`8]>12(CO6'2-8/]?/V??NV6?U6!^@EQ&!WE_^3DY,NZ
M_'\Y^03E__.7;S_+___&:S+?NJ[D(,U%Q@]$>I"I'V+5H1<\J=0(>FR(9P>J
MLCB8YB*$N>H#?8]-E(7+7^`8>38-^4'1AOOU0/DS?1M4\.L!BX(#7U\F<%S\
M>@!W>`E?CQVG1P=P,/`!C/C`S,ZKR):_9/)`A7NP8/]1H4'#$219>+`ZU"3]
M]4#JN;+J-Q",OKDC4M&$>`4L"7Z)$ZDZVRKNOVZE5L+(>WK`#N"F<!B8.$AE
MJ"<%=`K+P;W_&O_W+__U^Y?CWW\['@Z.[R;'IY\^??KO7P]&<![KD/F_'MRH
M`,,#O1;DUX/SFS]^/?"N;@YN$J$^PHVI[*^#'W?P]2_7H\,??Q2Q](HC2,J4
M@[T7,LW`9F%XF'!8&Y6!X:""/JQ6T.5Y-0>_+%2G1T3\@"7J;Z;$\X1O)W#S
M(%5"$ZZ>P%P*A8#4K:WT2SF.!]7\T2^_/#X^_L_!/,OB_SD^?GM[.RK.&SQ2
M_XYAE70,YUVM3\[E[UQOH3IB:?S31?Q\_7S]?/U\_7S]?/U\_7S]?/U\_7S]
B?/U\_7S]?/U\_7S]?/U\_7S]?/U\_=]X_7_YYSZ%`'`#`/U\
`
end
Comment 3 Ade Lovett freebsd_committer 2002-04-13 04:16:09 UTC
State Changed
From-To: analyzed->open

Submitter supplied a uue sharfile.  It's not analyzed any more.
Comment 4 Jean-Sebastien Roy 2002-04-13 13:44:31 UTC
Sadly enough, 6 month passed, and the distfiles are not available on the same location anymore.
The new directories are :
ftp://ftp.cincom.com/pub/st/vw/
ftp://ftp.cincom.com/pub/st/vm/
ftp://ftp.cincom.com/pub/st/goodies/

The following patch may fix the downloads.

js

diff -ru visualworks/Makefile visualworks.new/Makefile
--- visualworks/Makefile     Thu Nov  1 12:09:20 2001
+++ visualworks.new/Makefile Sat Apr 13 14:21:41 2002
@@ -8,7 +8,9 @@
 PORTNAME=      visualworks
 PORTVERSION=   5i.4
 CATEGORIES=    lang linux
-MASTER_SITES=  http://www.cincom.com/downloads/gz/VisualWorks/
+MASTER_SITES=  ftp://ftp.cincom.com/pub/st/vw/ \
+               ftp://ftp.cincom.com/pub/st/vm/ \
+               ftp://ftp.cincom.com/pub/st/goodies/
 DISTFILES= BaseVisualWorks.tar.gz Image.tar.gz VM-Linux86.tar.gz \
        ExtendedBase.tar.gz DST.tar.gz PlugIn.tar.gz \
        VisualWaveWebToolkit.tar.gz Opentalk.tar.gz \
Comment 5 Will Andrews freebsd_committer 2002-06-23 07:07:42 UTC
State Changed
From-To: open->feedback

Can you update this port to the absolute latest possible?  Given the lack 
of feedback from committers, I'm gonna cut you some slack and commit whatever 
you have that's the latest and passes my sanity checking.  Apologies that 
no one has done this PR yet.  Thanks.
Comment 6 Jean-Sebastien Roy 2002-06-23 13:20:28 UTC
It looks still up to date.

Regards,

js
Comment 7 Will Andrews freebsd_committer 2002-06-27 12:20:28 UTC
State Changed
From-To: feedback->closed

COmmitted, thanks.  One comment: you may want to submit a patch to make 
the port use specific MASTER_SITES for specific distfiles.  This is 
now possible, but wasn't when you subimtted your PR.